Bug 1987167 - Monitoring chart range selection does not work on Firefox
Summary: Monitoring chart range selection does not work on Firefox
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.z
Assignee: Mohammed Saud
QA Contact: Debsmita Santra
URL:
Whiteboard:
Depends On: 1986735
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-29 06:46 UTC by Mohammed Saud
Modified: 2021-09-07 04:14 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1986735
Environment:
Last Closed: 2021-09-07 04:14:05 UTC
Target Upstream Version:
dsantra: needinfo-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9671 0 None None None 2021-08-06 01:00:33 UTC
Red Hat Product Errata RHBA-2021:3299 0 None None None 2021-09-07 04:14:18 UTC

Comment 3 To Hung Sze 2021-09-01 12:07:41 UTC
@spathak@redhat.com 
Please reassign if you are not the right QA contact. Thanks.

Comment 4 Debsmita Santra 2021-09-01 15:50:13 UTC
verified on 4.8.9

Comment 6 errata-xmlrpc 2021-09-07 04:14:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.10 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3299


Note You need to log in before you can comment on or make changes to this bug.